@charset "utf-8";
/* CSS Document */
/* --------------------------------
	検索窓カスタム
-------------------------------- */
#MainBlock {
	margin: 0px auto 10px;
	background-image: url("../images/main_image.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 100% auto;
	padding: 0px 0 50px;
	text-align: center;
}
/* --------------------------------
	subscription_area
-------------------------------- */
#subscription_area {
	display: inline-block;
	background-color: #043b76;
	color: #ffff00;
	font-size: 1.9em;
	font-weight: bold;
	height: 43px;
	margin-top: -10px;
	letter-spacing: 1px;
	width: 100%;
	text-align: center;
	text-decoration: none !important;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
}
#subscription_area img {
	vertical-align: middle;
}
.subscription_period {
	color: #fff;
	font-size: 0.9em;
	margin: 0 5px 0 2px;
}